<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="72">
    <author>Squigglze</author>
    <version>1.0.0.0</version>
    <multiplayer supported="true"/>	
	
	<title>
        <en>The Simpsons Camper</en>
        <de>Der Simpsons-Camper</de>
    </title>
	
    <description>
        <en><![CDATA[The Simpsons Camper. Animations Require Simple IC]]></en>
		<de><![CDATA[Der Simpsons-Camper]]></de>
    </description>
	
    <iconFilename>icon_theSimpsonsCamper.dds</iconFilename>
    
	<storeItems>
        <storeItem xmlFilename="theSimpsonsCamper.xml"/>
    </storeItems>
	
	<dependencies>
        <dependency>FS22_simpleIC</dependency>
    </dependencies>

    <vehicleTypes>
        <type name="SM_SimpsonsCamper" parent="trailer" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" />
    </vehicleTypes>

	<brands>
        <brand name="SQUIGGLZE" title="Squigglze" image="brand_Squigglze.png" />
    </brands>
	
</modDesc>
